<ART ID="1345014" PID="2701n03" JID="140" BPAGE="1345014-1" EPAGE="1345014-21" PII="S0217979213450148" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fundamental Aspects of Correlations in Quantum Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COHERENT STATES AND THE CLASSICAL-QUANTUM LIMIT CONSIDERED FROM THE POINT OF VIEW OF ENTANGLEMENT</MTI>
<RTI>Coherent States and the Classical-Quantum Limit</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS</FNM>
<SNM>DURT</SNM>
<EAD>thomas.durt@centrale-marseille.fr</EAD>
<X-REF REFID="S0217979213450148AF001"></X-REF>
</AUT>
<AUT>
<FNM>VINCENT</FNM>
<SNM>DEBIERRE</SNM>
<EAD>vincent.debierre@ens-lyon.fr</EAD>
<X-REF REFID="S0217979213450148AF001"></X-REF>
</AUT>
<AFF ID="S0217979213450148AF001">Institut Fresnel, Domaine Universitaire de Saint-J&#x00E9;r&#x00F4;me, Avenue Escadrille Normandie-Ni&#x00E9;men, 13397 Marseille Cedex 20, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2012</RE>
<RV>13 August 2012</RV>
<AC>21 August 2012</AC>
<![CDATA[<PUB>19 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We consider the quasi-classical situation in which a quantum system interacts with another quantum system or with a quantum environment without getting entangled with it. We show how this regime is intimately linked to three paradigms commonly used in classical, pre-quantum physics to describe particles (that is, the material point, the test particle and the diluted particle (droplet model)). This entanglement-free regime also provides a simplified insight on what is called in the decoherence approach "islands of classicality", that is, preferred bases that would be selected through evolution by a Darwinist mechanism which aims at optimizing information. We show how, under very general conditions, coherent states are natural candidates for classical pointer states. This occurs essentially because, when a (supposedly bosonic) system coherently exchanges only one quantum at a time with its (supposedly bosonic) environment, coherent states of the system do not get entangled with the environment, due to the bosonic symmetry.</P>
</ABST>
<KWDG>
<KWD>Classical-quantum transition</KWD>
<KWD>entanglement</KWD>
<KWD>coherent states</KWD>
</KWDG>
</FRONT>
</ART>
