<ART ID="1345017" PID="2701n03" JID="140" BPAGE="1345017-1" EPAGE="1345017-15" PII="S0217979213450173" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Information Theory Approach to Correlations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CORRELATIONS IN QUANTUM PHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROSS</FNM>
<SNM>DORNER</SNM>
<X-REF REFID="S0217979213450173AF001"></X-REF>
<X-REF REFID="S0217979213450173AF002"></X-REF>
</AUT>
<AFF ID="S0217979213450173AF001">Blackett Laboratory, Imperial College London, Prince Consort Road, London SW7 2AZ, <CNY>UK</CNY></AFF>
<AFF ID="S0217979213450173AF002">Clarendon Laboratory, University of Oxford, Parks Road, Oxford OX1 3PU, <CNY>UK</CNY></AFF>
<AUT>
<FNM>VLATKO</FNM>
<SNM>VEDRAL</SNM>
<X-REF REFID="S0217979213450173AF003"></X-REF>
<X-REF REFID="S0217979213450173AF004"></X-REF>
<X-REF REFID="S0217979213450173AF005"></X-REF>
</AUT>
<AFF ID="S0217979213450173AF003">Clarendon Laboratory, University of Oxford, Parks Road, Oxford OX1 3PU, <CNY>UK</CNY></AFF>
<AFF ID="S0217979213450173AF004">Centre for Quantum Technologies, National University of Singapore, 3 Science Drive 2, 117543, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979213450173AF005">Department of Physics, National University of Singapore, 2 Science Drive 3, 117542, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 August 2012</RE>
<AC>15 August 2012</AC>
<![CDATA[<PUB>8 November 2012</PUB>]]>
</HIST>
<ABST>
<P>We provide a historical perspective of how the notion of correlations has evolved within quantum physics. We begin by reviewing Shannon's information theory and its first application in quantum physics, due to Everett, in explaining the information conveyed during a quantum measurement. This naturally leads us to Lindblad's information theoretic analysis of quantum measurements and his emphasis of the difference between the classical and quantum mutual information. After briefly summarizing the quantification of entanglement using these ideas, we arrive at the concept of quantum discord, which naturally captures the boundary between entanglement and classical correlations. Finally we discuss possible links between discord, which the generation of correlations in thermodynamic transformations of coupled harmonic oscillators.</P>
</ABST>
<KWDG>
<KWD>Quantum correlations</KWD>
<KWD>quantum nonequilibrium thermodynamics</KWD>
</KWDG>
</FRONT>
</ART>
