<ART ID="1345020" PID="2701n03" JID="140" BPAGE="1345020-1" EPAGE="1345020-22" PII="S0217979213450203" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Information Theory Approach to Correlations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL INSIGHTS ON MEASURING QUANTUM CORRELATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVIDE</FNM>
<SNM>GIROLAMI</SNM>
<EAD>pmxdg1@nottingham.ac.uk</EAD>
<X-REF REFID="S0217979213450203FN001"></X-REF>
<X-REF REFID="S0217979213450203AF001"></X-REF>
</AUT>
<FTN ID="S0217979213450203FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RUGGERO</FNM>
<SNM>VASILE</SNM>
<EAD>ruggero.vasile@nottingham.ac.uk</EAD>
<X-REF REFID="S0217979213450203AF001"></X-REF>
</AUT>
<AUT>
<FNM>GERARDO</FNM>
<SNM>ADESSO</SNM>
<EAD>gerardo.adesso@nottingham.ac.uk</EAD>
<X-REF REFID="S0217979213450203AF001"></X-REF>
</AUT>
<AFF ID="S0217979213450203AF001">School of Mathematical Sciences, The University of Nottingham, University Park, Nottingham NG7 2RD, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 May 2012</RE>
<AC>17 July 2012</AC>
<![CDATA[<PUB>8 November 2012</PUB>]]>
</HIST>
<ABST>
<P>We review a recently developed theoretical approach to the experimental detection and quantification of bipartite quantum correlations (QCs) between a qubit and a <F>d</F>-dimensional system. Specifically, introducing a properly designed measure <F>Q</F>, the presented scheme allows us to quantify general QCs for arbitrary states of <F>2&#x2297;d</F> systems without the need to fully reconstruct them by tomographic techniques. We take in exam the specifics of the required experimental architecture in nuclear magnetic resonance (NMR) and optical settings. Finally we extend this approach to models of open system dynamics and discuss possible advantages and limitations in such a context.</P>
</ABST>
<KWDG>
<KWD>Quantum information</KWD>
<KWD>quantum correlations</KWD>
<KWD>open quantum systems</KWD>
</KWDG>
</FRONT>
</ART>
