<ART ID="1345041" PID="2701n03" JID="140" BPAGE="1345041-1" EPAGE="1345041-17" PII="S0217979213450410" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Quantum Communication and Dynamics of Quantum Discord in Open Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM DISCORD AS A RESOURCE IN QUANTUM COMMUNICATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VAIBHAV</FNM>
<SNM>MADHOK</SNM>
<EAD>vmadhok@gmail.com</EAD>
<X-REF REFID="S0217979213450410AF001"></X-REF>
<X-REF REFID="S0217979213450410AF002"></X-REF>
</AUT>
<AFF ID="S0217979213450410AF001">Department of Physics and Computer Science, Wilfrid Laurier University, Waterloo, Ontario N2L 3C5, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979213450410AF002">Center for Quantum Information and Control, University of New Mexico, Albuquerque, NM 87131-0001, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ANIMESH</FNM>
<SNM>DATTA</SNM>
<EAD>animesh.datta@physics.ox.ac.uk</EAD>
<X-REF REFID="S0217979213450410AF003"></X-REF>
</AUT>
<AFF ID="S0217979213450410AF003">Clarendon Laboratory, Department of Physics, University of Oxford, OX1 3PU, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2012</RE>
<AC>15 August 2012</AC>
<![CDATA[<PUB>9 October 2012</PUB>]]>
</HIST>
<ABST>
<P>As quantum technologies move from the issues of principle to those of practice, it is important to understand the limitations on attaining tangible quantum advantages. In the realm of quantum communication, quantum discord captures the damaging effects of a decoherent environment. This is a consequence of quantum discord quantifying the advantage of quantum coherence in quantum communication. This establishes quantum discord as a resource for quantum communication processes. We discuss this progress, which derives a quantitative relation between the yield of the fully quantum Slepian&#x2013;Wolf (FQSW) protocol in the presence of noise and the quantum discord of the state involved. The significance of quantum discord in noisy versions of teleportation, super-dense coding, entanglement distillation and quantum state merging are discussed. These results lead to open questions regarding the tradeoff between quantum entanglement and discord in choosing the optimal quantum states for attaining palpable quantum advantages in noisy quantum protocols.</P>
</ABST>
<KWDG>
<KWD>Quantum discord</KWD>
<KWD>fully quantum Slepian&#x2013;Wolf protocol</KWD>
<KWD>quantum entanglement</KWD>
</KWDG>
</FRONT>
</ART>
