<ART ID="1345012" PID="2701n03" JID="140" BPAGE="1345012-1" EPAGE="1345012-19" PII="S0217979213450124" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fundamental Aspects of Correlations in Quantum Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ARE QUANTUM STATES REAL?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCIEN</FNM>
<SNM>HARDY</SNM>
<EAD>lhardy@perimeterinstitute.ca</EAD>
<X-REF REFID="S0217979213450124AF001"></X-REF>
</AUT>
<AFF ID="S0217979213450124AF001">Perimeter Institute, 31 Caroline Street North, Waterloo, Ontario N2L 2Y5, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 September 2012</RE>
<AC>10 September 2012</AC>
<![CDATA[<PUB>15 November 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we consider theories in which reality is described by some underlying variables, &#x03BB;. Each value these variables can take represents an <IT>ontic state</IT> (a particular state of reality). The preparation of a quantum state corresponds to a distribution over the ontic states, &#x03BB;. If we make three basic assumptions, we can show that the distributions over ontic states corresponding to distinct pure states are nonoverlapping. This means that we can deduce the quantum state from a knowledge of the ontic state. Hence, if these assumptions are correct, we can claim that the quantum state is a real thing (it is written into the underlying variables that describe reality). The key assumption we use in this proof is <IT>ontic indifference</IT> &#x2014; that quantum transformations that do not affect a given pure quantum state can be implemented in such a way that they do not affect the ontic states in the support of that state. In fact this assumption is violated in the Spekkens toy model (which captures many aspects of quantum theory and in which different pure states of the model have overlapping distributions over ontic states). This paper proves that ontic indifference must be violated in any model reproducing quantum theory in which the quantum state is not a real thing. The argument presented in this paper is different from that given in a recent paper by Pusey, Barrett and Rudolph. It uses a different key assumption and it pertains to a single copy of the system in question.</P>
</ABST>
<KWDG>
<KWD>Quantum foundations</KWD>
<KWD>quantum state</KWD>
<KWD>ontology</KWD>
</KWDG>
</FRONT>
</ART>
