<ART ID="1345019" PID="2701n03" JID="140" BPAGE="1345019-1" EPAGE="1345019-17" PII="S0217979213450197" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Information Theory Approach to Correlations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>(QUANTUMNESS IN THE CONTEXT OF) RESOURCE THEORIES</MTI>
<RTI>Quantumness in the Context of Resource Theories</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAL</FNM>
<SNM>HORODECKI</SNM>
<X-REF REFID="S0217979213450197AF001"></X-REF>
<X-REF REFID="S0217979213450197AF002"></X-REF>
</AUT>
<AUT>
<FNM>JONATHAN</FNM>
<SNM>OPPENHEIM</SNM>
<X-REF REFID="S0217979213450197AF003"></X-REF>
</AUT>
<AFF ID="S0217979213450197AF001">Institute for Theoretical Physics and Astrophysics, University of Gda&#x0144;sk, Gda&#x0144;sk, <CNY>Poland</CNY></AFF>
<AFF ID="S0217979213450197AF002">National Quantum Information Centre of Gda&#x0144;sk, Sopot, <CNY>Poland</CNY></AFF>
<AFF ID="S0217979213450197AF003">Department of Physics and Astronomy, University College London, London, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 August 2012</RE>
<AC>22 August 2012</AC>
<![CDATA[<PUB>22 November 2012</PUB>]]>
</HIST>
<ABST>
<P>We review the basic idea behind resource theories, where we quantify quantum resources by specifying a restricted class of operations. This divides the state space into various sets, including states which are free (because they can be created under the class of operations), and those which are a resource (because they cannot be). One can quantify the worth of the resource by the relative entropy distance to the set of free states, and under certain conditions, this is a unique measure which quantifies the rate of state to state transitions. The framework includes entanglement, asymmetry and purity theory. It also includes thermodynamics, which is a hybrid resource theory combining purity theory and asymmetry. Another hybrid resource theory which merges purity theory and entanglement can be used to study quantumness of correlations and discord, and we present quantumness in this more general framework of resource theories.</P>
</ABST>
<KWDG>
<KWD>Resource theories</KWD>
<KWD>entanglement</KWD>
<KWD>thermodynamics</KWD>
<KWD>noisy operations</KWD>
<KWD>discord</KWD>
<KWD>deficit</KWD>
</KWDG>
</FRONT>
</ART>
