<ART ID="1345030" PID="2701n03" JID="140" BPAGE="1345030-1" EPAGE="1345030-24" PII="S0217979213450306" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Quantum versus Classical Correlations in Spin Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM DISCORD IN THE GROUND STATE OF SPIN CHAINS</MTI>
<RTI>Quantum Discord in the Ground State</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCELO S.</FNM>
<SNM>SARANDY</SNM>
<EAD>msarandy@if.uff.br</EAD>
<X-REF REFID="S0217979213450306AF001"></X-REF>
</AUT>
<AUT>
<FNM>THIAGO R.</FNM>
<SNM>DE OLIVEIRA</SNM>
<X-REF REFID="S0217979213450306AF001"></X-REF>
</AUT>
<AFF ID="S0217979213450306AF001">Instituto de F&#x00ED;sica, Universidade Federal Fluminense, Av. Gal. Milton Tavares de Souza s/n, Gragoat&#x00E1;, 24210-346, Niter&#x00F3;i, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>LUIGI</FNM>
<SNM>AMICO</SNM>
<EAD>lamico@dmfci.unict.it</EAD>
<X-REF REFID="S0217979213450306AF002"></X-REF>
</AUT>
<AFF ID="S0217979213450306AF002">CNR-MATIS-IMM &#x0026; Dipartimento di Fisica e Astronomia Universit&#x00E0; di Catania, C/O ed. 10, viale A. Doria 6, 95125 Catania, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 August 2012</RE>
<AC>18 September 2012</AC>
<![CDATA[<PUB>31 October 2012</PUB>]]>
</HIST>
<ABST>
<P>The ground state of a quantum spin chain is a natural playground for investigating correlations. Nevertheless, not all correlations are genuinely of quantum nature. Here we review the recent progress to quantify the "quantumness" of the correlations throughout the phase diagram of quantum spin systems. Focusing to one spatial dimension, we discuss the behavior of quantum discord (QD) close to quantum phase transitions (QPT). In contrast to the two-spin entanglement, pairwise discord is effectively long-ranged in critical regimes. Besides the features of QPT, QD is especially feasible to explore the factorization phenomenon, giving rise to nontrivial ground classical states in quantum systems. The effects of spontaneous symmetry breaking are also discussed as well as the identification of quantum critical points through correlation witnesses.</P>
</ABST>
<KWDG>
<KWD>Quantum information</KWD>
<KWD>quantum phase transitions</KWD>
<KWD>quantum discord</KWD>
</KWDG>
</FRONT>
</ART>
