<ART ID="1345036" PID="2701n03" JID="140" BPAGE="1345036-1" EPAGE="1345036-22" PII="S0217979213450367" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Quantum versus Classical Correlations in Spin Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUENCHING DYNAMICS AND QUANTUM INFORMATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TANAY</FNM>
<SNM>NAG</SNM>
<EAD>tanayn@iitk.ac.in</EAD>
<X-REF REFID="S0217979213450367AF001"></X-REF>
</AUT>
<AUT>
<FNM>AMIT</FNM>
<SNM>DUTTA</SNM>
<EAD>dutta@iitk.ac.in</EAD>
<X-REF REFID="S0217979213450367AF001"></X-REF>
</AUT>
<AFF ID="S0217979213450367AF001">Department of Physics, Indian Institute of Technology Kanpur, Kanpur 208016, <CNY>India</CNY></AFF>
<AUT>
<FNM>AYOTI</FNM>
<SNM>PATRA</SNM>
<EAD>ayoti@umd.edu</EAD>
<X-REF REFID="S0217979213450367AF002"></X-REF>
</AUT>
<AFF ID="S0217979213450367AF002">Department of Physics, University of Maryland, College Park, Maryland 20742-4111, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2012</RE>
<RV>13 June 2012</RV>
<AC>15 June 2012</AC>
<![CDATA[<PUB>3 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We review recent studies on the measures of zero temperature quantum correlations namely, the quantum entanglement (concurrence) and discord present in the final state of a transverse <F>XY</F> spin chain following a quench through quantum critical points; the aim of these studies is to explore the scaling of the above quantities as a function of the quench rate. A comparative study between the concurrence and the quantum discord shows that their behavior is qualitatively the same though there are quantitative differences. For the present model, the scaling of both the quantities are given by the scaling of the density of the defect present in the final state though one cannot find a closed form expression for the discord. We also extend our study of quantum discord to a transverse Ising chain in the presence of a three spin interaction. Finally, we present a study of the dynamical evolution of quantum discord and concurrence when two central qubits, initially prepared in a Werner state, are coupled to the environmental <F>XY</F> spin chain which is driven through quantum critical points. The qualitative behavior of quantum discord and concurrence are found to be similar as that of the decoherence factor.</P>
</ABST>
<KWDG>
<KWD>Quantum phase transitions</KWD>
<KWD>nonequilibrium dynamics</KWD>
<KWD>concurrence</KWD>
<KWD>discord</KWD>
</KWDG>
</FRONT>
</ART>
