<ART ID="1345037" PID="2701n03" JID="140" BPAGE="1345037-1" EPAGE="1345037-9" PII="S0217979213450379" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Quantum versus Classical Correlations in Spin Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUCTUATIONS ASSISTED STATIONARY ENTANGLEMENT IN DRIVEN QUANTUM SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIMITRIS</FNM>
<SNM>ANGELAKIS</SNM>
<X-REF REFID="S0217979213450379AF001"></X-REF>
</AUT>
<AFF ID="S0217979213450379AF001">Science Department, Technical University of Crete, 73100 Chania, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>STEFANO</FNM>
<SNM>MANCINI</SNM>
<EAD>stefano.mancini@unicam.it</EAD>
<X-REF REFID="S0217979213450379AF002"></X-REF>
</AUT>
<AFF ID="S0217979213450379AF002">School of Science and Technology, University of Camerino, 62032 Camerino, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 April 2012</RE>
<AC>6 August 2012</AC>
<![CDATA[<PUB>31 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We analyze quantum correlations arising in two coupled dimer systems in the presence of independent losses and driven by a fluctuating field. For the case of the interaction being of a Heisenberg exchange type, we first analytically show the possibility for stationary entanglement and then analyze its robustness as a function of the signal-to-noise ratio of the pump. We find that for a common fluctuating driving field, stochastic resonance effects appear as function of the ratio between field strength and noise strength. The effect disappears in the case of uncorrelated or separate pumps. Our result is general and could be applied to different quantum systems ranging from electron spins in solid state, to ions trap technologies and cold atom set ups.</P>
</ABST>
<KWDG>
<KWD>Entanglement production and manipulation</KWD>
<KWD>decoherence and open quantum systems</KWD>
<KWD>quantum fluctuations and quantum noise</KWD>
</KWDG>
</FRONT>
</ART>
