<ART ID="1345042" PID="2701n03" JID="140" BPAGE="1345042-1" EPAGE="1345042-20" PII="S0217979213450422" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Quantum Communication and Dynamics of Quantum Discord in Open Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM DISCORD, DECOHERENCE AND QUANTUM PHASE TRANSITION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>INDRANI</FNM>
<SNM>BOSE</SNM>
<EAD>indrani@bosemain.boseinst.ac.in</EAD>
<X-REF REFID="S0217979213450422AF001"></X-REF>
</AUT>
<AUT>
<FNM>AMIT KUMAR</FNM>
<SNM>PAL</SNM>
<EAD>ak.pal@bosemain.boseinst.ac.in</EAD>
<X-REF REFID="S0217979213450422AF001"></X-REF>
</AUT>
<AFF ID="S0217979213450422AF001">Department of Physics, Bose Institute 93/1, Acharya Prafulla Chandra Road, Kolkata &#x2013; 700009, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 April 2012</RE>
<AC>3 August 2012</AC>
<![CDATA[<PUB>25 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Quantum discord is a more general measure of quantum correlations than entanglement and has been proposed as a resource in certain quantum information processing tasks. The computation of discord is mostly confined to two-qubit systems for which an analytical calculational scheme is available. The utilization of quantum correlations in quantum information-based applications is limited by the problem of decoherence, i.e., the loss of coherence due to the inevitable interaction of a quantum system with its environment. The dynamics of quantum correlations due to decoherence may be studied in the Kraus operator formalism for different types of quantum channels representing system-environment interactions. In this review, we describe the salient features of the dynamics of classical and quantum correlations in a two-qubit system under Markovian (memoryless) time evolution. The two-qubit state considered is described by the reduced density matrix obtained from the ground state of a spin model. The models considered include the transverse-field <F>XY</F> model in one dimension, a special case of which is the transverse-field Ising model, and the <F>XXZ</F> spin chain. The quantum channels studied include the amplitude damping, bit-flip, bit-phase-flip and phase-flip channels. The Kraus operator formalism is briefly introduced and the origins of different types of dynamics discussed. One can identify appropriate quantities associated with the dynamics of quantum correlations which provide signatures of quantum phase transitions in the spin models. Experimental observations of the different types of dynamics are also mentioned.</P>
</ABST>
<KWDG>
<KWD>Quantum discord</KWD>
<KWD>decoherence</KWD>
<KWD>quantum phase transitions</KWD>
</KWDG>
</FRONT>
</ART>
