<ART ID="1345055" PID="2701n03" JID="140" BPAGE="1345055-1" EPAGE="1345055-14" PII="S0217979213450550" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Quantum Communication and Dynamics of Quantum Discord in Open Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW ON SYSTEM-SPIN ENVIRONMENT DYNAMICS OF QUANTUM DISCORD</MTI>
<RTI>Review on System-Spin Environment Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BEN-QIONG</FNM>
<SNM>LIU</SNM>
<EAD>LosenQ@gmail.com</EAD>
<X-REF REFID="S0217979213450550AF001"></X-REF>
</AUT>
<AFF ID="S0217979213450550AF001">Key Laboratory of Neutron Physics and Institute of Nuclear Physics and Chemistry, China Academy of Engineering Physics, Mianyang 621900, <CNY>China</CNY></AFF>
<AUT>
<FNM>BIN</FNM>
<SNM>SHAO</SNM>
<X-REF REFID="S0217979213450550AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUN-GANG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979213450550AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIAN</FNM>
<SNM>ZOU</SNM>
<X-REF REFID="S0217979213450550AF002"></X-REF>
</AUT>
<AFF ID="S0217979213450550AF002">Key Laboratory of Cluster Science of Ministry of Education and School of Physics, Beijing Institute of Technology, Beijing 100081, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2012</RE>
<RV>7 September 2012</RV>
<AC>9 September 2012</AC>
<![CDATA[<PUB>9 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Recent work has relatively comprehensively studied the <IT>quantum discord</IT>, which is supposed to account for all the nonclassical correlations present in a bipartite state (including entanglement), and provide computational speedup and quantum enhancement even in separable states. Firstly, we introduce several different indicators of nonclassical correlations, including their definitions and interpretations, mathematical properties, and the relationship between them. Secondly, we review two major topics of quantum discord. One is the remarkable behavior at quantum phase transitions. The pairwise quantum discord for nearest neighbors as well as distant spin pairs can perfectly signal the critical behavior of many physical models, even at finite temperatures. The other is quantum discord dynamics in open systems, especially for "system-spin environment" models. Quantum discord is more robust than entanglement against external perturbations. It can be created, greatly amplified or protected under certain conditions, and presents promising applications in quantum technologies such as quantum computers.</P>
</ABST>
<KWDG>
<KWD>Quantum correlation</KWD>
<KWD>quantum discord</KWD>
<KWD>quantum phase transition</KWD>
<KWD>decoherence</KWD>
<KWD>spin environment</KWD>
</KWDG>
</FRONT>
</ART>
